@charset "utf-8";
/* CSS Document */

#left-head{
/*background:url(/images/sklade_one.jpg) no-repeat;*/
width:452px;
height:798px;;
position: absolute; 
left:-452px;
}

#right-head{
width:452px;
height:798px;
position: absolute; 
right:-452px;
/*background:url(/images/sklade_two.jpg) no-repeat;*/
}



.main-block {
	width:1017px;
	min-height:500px;
	background-color:#fff;
	margin:0 auto;}

.left-block{position:relative;
	width:149px;
	height:/*768px*/798px;
	background-color:#fff;
	/*background-image:url(/images/logo.png);*/
	background-repeat:no-repeat;
	background-position:27px 140px;
	float: left;
	z-index: 50;
-moz-box-shadow: 0px 10px 20px rgba(10,10,10,0.75);
-webkit-box-shadow: 0px 10px 20px rgba(10,10,10,0.75);
box-shadow: 0px 10px 20px rgba(10,10,10,0.75);

}

#logo { position:absolute;
        height:83px;width:94px;top:123px;left:38px;
        background-image:url(/images/logo.png);
        background-repeat:no-repeat;
       
	}
	
.left-block-left-shadow {
	width:11px;
	height:100%;
	/*background-image:url(/images/left-shadow.png);*/
	background-repeat:repeat-y;
	margin-left:-11px;}

.left-block-bottom-menu{
	margin-top:-160px;
	border-top:1px solid #034EA2;
	display:block;
	height: 160px;
	width: 149px;
}
	
.left-block-bottom-menu li {
	font-size:11px; 	/*text-transform: uppercase;*/
	font-family:Helvetica, Tahoma, Verdana, Arial, sans-serif;
	position:relative; 
	margin-bottom:5px;}

.left-block-bottom-menu a {
	color:#59595B;}
	
.central-block {
	width: 384px;
	/*background-color: #fff;*/
	float: left;
	height: /*768px*/798px;
}

.central-block-shadow-right {
	background-image: url(/images/central-block-shadow-right.png);
        /*background-image: url(/images/maincoverright1.png);*/
        height: 100%;
	width: 12px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 3;
}
.central-block{z-index:24;}
.central-block-menu-block {
	width: 145px; 
	/*height: 628px;*/
	position: absolute;
	top: 46px;
	right: 0px;
        z-index: 24;
}
/*.central-block-menu-block-right {
	width: 3px; border:1px solid green;
	height: 625px;
	position: absolute;
	right: 0px;
	z-index: 5;
	background-color: #5688C0;
}*/
.right-block {
	padding-left: 19px;
	width: 465px;
	background-color: #FFF;
	height: /*768px*/798px;
	float: right;
                 -moz-box-shadow: 0px 10px 20px rgba(10,10,10,0.75);
-webkit-box-shadow: 0px 10px 20px rgba(10,10,10,0.75);
box-shadow: 0px 10px 20px rgba(10,10,10,0.75);
        }

li a{
	color:#034EA2;}

.central-block-menu-block-top-menu {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #5688c0;
	background-color: #FFF;
	width: 146px;
	position:static;
}
	
.main-menu-item {
        font-family:helvetica;
	/*height:24px;*/
	width:131px;
	font-size:15px;
	float: left;
	font-weight:bold;
	/*line-height:24px;*/
        margin-top: 0px;
	margin-left: 8px;
	padding-left: 5px;
list-style:none;
border-bottom:1px solid #034ea2;}
	
.main-menu-item:hover{
         background:#81A6D0;
         border-bottom:1px solid #81A6D0;
	/*background-image:url(/images/central-block-menu-block-top-menu-first-level-link.png);
	background-repeat:no-repeat;*/
	/*height:25px;*/
	/*border:none;*/
	color:#FFF;}

.main-menu-item-selected{
	/*background-image:url(/images/central-block-menu-block-top-menu-first-level-link.png);
	background-repeat:no-repeat;
	height:25px;
	border:none;*/
        background:#81A6D0;
        border-bottom:1px solid #81A6D0;
	color:#FFF;
        font-family:helvetica;
	width:131px;
	font-size:15px;
	float: left;
	font-weight:bold;
	/*line-height:24px;*/
        margin-top: 0px;
	margin-left: 8px;
	padding-left: 5px;
list-style:none;
}

.main-menu-item-selected a {color:white; text-decoration:none;}

.main-submenu-item {
	margin-left:20px;font-family:helvetica;
	font-size:11px;
	color:#034EA2;
	float: left;
	clear:both;
	height:13px;
	width:118px;
	padding-left:7px;
list-style:none;
	/*font-weight:bold;*/}

.main-submenu-item:hover{
	background-image:url(/images/main-submenu-item.png);
	background-repeat:no-repeat;
	border:none; margin-left:19px;
	color:#FFF;}

.main-submenu-item-selected{
	background-image:url(/images/main-submenu-item.png);
	background-repeat:no-repeat;
	border:none;
	color:#FFF;
        margin-left:19px;font-family:helvetica;
	font-size:11px;
float: left;
	clear:both;
	height:13px;
	width:118px;
	padding-left:7px;
list-style:none;


}

.main-submenu-item:hover a, .main-menu-item:hover a, .main-submenu-item-selected a{
	color:#FFF;}

.clear {clear: both;}
.central-contacts-block {
           background:#034DA1;
	/*background-color: #0072B8;*/
        background: url(/images/contacts-caps3.png) repeat-y;
	width: 140px;
	padding-left: 6px;
}
.contacts-region-label {cursor: pointer;
        line-height:24px;
	margin-left: 4px;
	padding-left: 5px;
	font-size: 15px;
	color: #FFF;font-weight:bold;
}

.contacts-region-label:hover 
{       background-image:url(/ru/img/bg1.png);
	background-repeat:no-repeat;
	/*height:25px;*/
	border:none;
	color:#FFF;}

.contacts-region-bg
{
	height:24px;
	margin-left: 4px;
	padding-top:4px;
	position:absolute;
	width:134px;
}

.contacts-region-bg.hover,.contacts-region-bg:hover {
    background-image:url(/ru/img/bg1.png);
	background-repeat:no-repeat;
	/*height:25px;*/
	border:none;
	color:#FFF;}

.contacts-region-label a{color: #FFF;/*text-decoration:none;*/}

.central-contacts-block .select {
	margin-left: 4px; padding-left:18px;
	background: url(/images/select3.png) left no-repeat;cursor: pointer;
}

/*.central-contacts-block .select {
	margin-left: -4px;
	background: url(/images/select.png);pointer-events: none;
}*/
.region-select {
	position: relative;
	width: 142px;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 7;
	margin-left: -6px;
}
	
.region-select selected {
	font-weight: bold;
	color: #FFF;}


/*.region-select {
	width: 130px;
	border: none;
	margin: 0px;
	background: transparent;
	height: 15px;
	background-color: #FFF;
	font-size: 10px;
	color: #0066B0;
	font-weight: bold;
	margin-bottom: 10px;
}
	
.region-select selected {
	font-weight: bold;
	color: #FFF;}
*/
.search-input {
	height: 17px;font-size:10px;line-height:11px;padding-top:3px;
	width: 288px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 48px;
	outline:none;
	background:none;
	background-image:url(/images/search-field.png);
	
	float: left;
	margin-bottom: 18px;
}
.PEK-city-block {
	background: url(/images/PEK-city-block.png) bottom no-repeat;
	/*background-repeat: no-repeat;*/
	height: 100px;
	width: 112px;
	padding-left: 9px;
        /*margin-bottom:10px;*/
        float: right;
}
.PEK-city-block-H-link {
	color: #FFF;
	font-size: 13px;
	text-decoration: none;
	margin-top: 43px;
	float: left;
	margin-bottom: 4px;
}
.PEK-city-block-menu-item {
	float: left;
	color: #FFF;
	font-size: 9px;
	clear: both;
	width: 100px;
	margin-left: 3px;
}
.top-menu-link {
	background-image: url(/images/top-menu-link.png);
	background-repeat: no-repeat;
	float: left;
	height: 14px;
	width: 144px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding-left: 6px;
	margin-right: 10px;
}

.expert-big {
	/*background-image: url(/images/expert-img.png);*/
	height: 95px;
	width: 463px;
	position: relative;
	margin-top: 18px;
        margin-left: -9px;
}
	


.main-container 
{
position:relative;clear:both;
font-family:arial;
font-size:11px;
color:#666666;
margin-top:15px;
margin-left:0px;
margin-right:15px;
/*height:580px; overflow-y:auto;*/
}
.main-container ul 
{position:relative;
clear:both;
margin-left: 0;
padding-left: 15px; }
.main-container ul li {margin-left: 25px; list-style: square outside; }
/*.main-container a {color:#034EA2;}*/

.company-info {
        clear:both;
	float: left;}
	
.company-info {
	/*font-size: 11px;*/
	margin-top: 23px;
	padding-right: 20px;}
	
.company-info a {
	font-weight: bold;
	text-decoration: underline;}
	
.right-block-news {
	float: left;
	height: 128px;
	width: 453px;
	border-bottom:1px solid #CDCDCD;
	border-top:1px solid #CDCDCD;
	margin-top: 10px;
	overflow: hidden;
	position: relative;}
	
.news-row {
	height: 100px;
	width: 800px;
	z-index: 0;
	padding-left: 10px;
	color: #59595B;}
	
.news-slider-left-button {
	height: 100px;
	width: 22px;
	background-image: url(/images/news-slider-buttons.png);
	background-repeat: no-repeat;
	background-position:5px;
	z-index: 1;
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -50px;
}

.news-slider-right-button {
	height: 100px;
	width: 22px;
	background-image: url(/images/news-slider-buttons.png);
	background-repeat: no-repeat;
	background-position:-15px;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -50px;
}

.news-row-block {
	background-color: #FFF;
	height: 100px;
	width: 145px;
	display: inline-block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color:#59595B;}
	
.news-date {
	margin-top: 10px;
	font-size: 10px;
}
	
.news-row-block a {
	/*font-weight: bold;*/
	margin-top:5px;
	color:#59595B;
	display:block;
	font-size: 11px;
}
.news-more {
	float: right; margin-right:25px;
	font-size: 11px;
	text-decoration: underline;
}
.right-bottom-content {
	/*float: left;*/
	padding-left: 0px;
	padding-top: 17px;
}
.right-bottom-content h2 {
	color: #034EA2;
	font-size: 19px;
	font-weight: normal;
	margin-bottom:10px;
}

.right-bottom-menu-item {
	float: left;
	height: 14px;
	width: 74px;
	background-image: url(/images/right-bottom-menu-button.png);
        /* height: 13px;
	width: 79px;
	background-image: url(/ru/img/fb_b.png);*/
	background-repeat: no-repeat;
	color: #FFF;
	font-size: 9px;
	line-height: 14px;
	padding-left: 6px;
	margin-right: 15px;}
	
.right-bottom-menu-item-selected {
	float: left;
	height: 14px;
	width: 74px;
	background-image: url(/images/right-bottom-menu-button.png);
        /*height: 13px;
	width: 79px;
	background-image: url(/ru/img/fb_ba.png);*/
	background-position:0px -14px;
	background-repeat: no-repeat;
	color: #FFF;
	font-size: 9px;
	line-height: 14px;
	padding-left: 6px;
	margin-right: 15px;}
.bottom-main-menu {
	background-color: #FFF;
	width: 145px;
	border-left: 1px solid #5688c0;
	position: static;
}
.right-bottom-content-block {
	height: 128px;
	width: 444px;
	border: 1px solid #929699;
	float: left;
	margin-top:10px;
}
.grey-LT {
	background-image: url(/images/left-top-content-block-corner.png);
	height: 6px;
	width: 6px;
	position: absolute;
	left: -1px;
	top: -1px;}
.grey-RT {
	background-image: url(/images/right-top-content-block-corner.png);
	background-position:-6px 0px;;
	height: 6px;
	width: 6px;
	position: absolute;
	right: -1px;
	top: -1px;}
.grey-RB {
	background-image: url(/images/right-bottom-content-block-corner.png);
	background-position:-6px -6px;
	height: 6px;
	width: 6px;
	position: absolute;
	right: -1px;
	bottom: -1px;}
.grey-LB {
	background-image: url(/images/left-bottom-content-block-corner.png);
	background-position:0px -6px;
	height: 6px;
	width: 6px;
	position: absolute;
	left: -1px;
	bottom: -1px;}
.RBCB-menu {
	/*width: 99px;*/
        width:124px;
	border-right: solid 1px #929699;
	height:124px;
	padding-top:5px;
	float: left;/*border:1px solid red;*/
}
.RBCB-menu a {
	font-size: 9px;
	width: 118px;
	margin-bottom:2px;
	margin-top:2px;
	float: left;
	height: 14px;
	position:relative;
	line-height:14px;
	padding-left:5px;
	color:#666}
.RBCB-menu a:hover {
	background:#6DA8D5 url(/images/qmenu2mover.png) right no-repeat;        
	color:#fff;}
.RBCB-menu a.selected {
        font-size: 9px;
	width: 118px;
	margin-bottom:2px;
	margin-top:2px;
	float: left;
	height: 14px;
	position:relative;
	line-height:14px;
	padding-left:5px;
	background:#6DA8D5 url(/images/qmenu2mover.png) right no-repeat;        
	color:#fff;}

.RBCB-content {
	float: left;	width: 310px;height:115px;
	font-size: 11px;
	padding-left: 7px;
	padding-top: 12px;
	color: #59595B;
}

.RBCB-content h4 {
	font-size: 13px;
	font-weight: bold;
	color: #59595B;
}

.RBCB-more {
	background-image: url(/images/RBCB-more.png);
	height: 20px;
	width: 65px;
	float: left;
	position: absolute;
	right: 5px;
	bottom: 5px;
}

#guest-book-link {
	background-image: url(/images/gkniga.png);
	background-position: center top;
	padding-top: 48px;
	/*position: absolute;*/
	bottom: 14px;
	left:36px;
	background-repeat: no-repeat;
	color: #034EA2;
	white-space: pre;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
}

#online-consult-link {
	background-image: url(/images/gkniga.png);
	background-position: center top;
	padding-top: 48px;
	/*position: absolute;*/
	bottom: 14px;
	right:210px;
	background-repeat: no-repeat;
	color: #034EA2;
	white-space: pre;
	text-align: center;
	font-size: 10px;
	font-weight: bold;}

#calc-link {
	background-image: url(/images/gkniga.png);
	background-position: center top;
	padding-top: 48px;
	/*position: absolute;*/
	bottom: 14px;
	right:35px;
	background-repeat: no-repeat;
	color: #034EA2;
	white-space: pre;
	text-align: center;
	font-size: 10px;
	font-weight: bold;}
.right-block-B-shadow {
	background-image: url(/images/right-block-B-shadow.png);
	position: absolute;
	left: -25px;
	bottom: -25px;
	width: 521px;
	height: 25px;
}
.right-block-R-shadow {
	/*background-image: url(/images/right-block-R-shadow.png);*/
	width: 12px;
	height: 100%;
	position: absolute;
	top: 0px;
	right: -12px;
}

.central-block-menu-block-right-shadow {
	/*background-image: url(/images/right-block-L-shadow.png);*/
        background-image: url(/images/right-block-L-shadow55.png);
	height: 100%;
	width: 24px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 26;
        pointer-events: none;

}
.right-block-L-shadow {
	/*background-image: url(/images/right-block-L-shadow.png);
	height: 100%;
	width: 12px;
	position: absolute;
	top: 0px;
	left: -12px;*/
background-image: url(/images/maincoverright.png);
	height: 100%; 
	width: 12px;
	position: absolute;
	top: 0px;
	left: -12px;

}
.left-block-bottom-menu ul {
	position: absolute;
	top: 13px;
	left: 37px;
}
.left-block-bottom-menu ul li {
	height: 12px;
	display: block;
	position: relative;
	/*margin-bottom: 10px;*/
}
.left-block-B-shadow {
	background-image: url(/images/left-block-B-shadow.png);
	height: 25px;
	width: 173px;
	position: absolute;
	left: -12px;
	bottom: -25px;
}
.left-block-R-shadow {
	/*background-image: url(/images/left-block-R-shadow.png);*/
    /*    background-image: url(/images/maincoverleft.png);*/
	height: 100%;
	width: 12px;
	position: absolute;
	top: 0px;
	right: -12px;
}
.menu-top-cap {
	background-image: url(/images/menu-caps.png);
	height: 6px;
	width: 145px;}
.menu-end-cap {
	background-image: url(/images/main-menu-end.png);
	height: 18px;
	width: 145px;
}

.menu-bottom-cap {
	background-image: url(/images/menu-caps.png);
	background-position:0px -6px;
	height: 6px;
	width: 145px;}
	
.contacts-top-cap {
	background-image: url(/images/contacts-caps1.png);
	height: 6px;
	width: 145px;}
.contacts-bottom-cap {
	background-image: url(/images/contacts-caps1.png);
	background-position:0px -6px;
	height: 6px;
	width: 145px;}
	


.phone {
	background-image: url(/ru/img/bg4.png);
	/*background-position:center 12px;*/
	background-repeat: no-repeat;
	margin-top:0px;margin-left:5px;
        padding-top: 40px;padding-bottom: 10px;

	color: #FFF;
	font-weight: bold;
	width: 133px; 
	float: left;
	font-size: 16px;
	text-align: center;
	/*border-top: 1px solid #fff;*/}

.phone:hover {background-image: url(/ru/img/bg3.png);
    
}
.icq {
	background-image: url(/images/icq.png);
	background-position:center 12px;
	background-repeat: no-repeat;
	padding-top: 37px;
	color: #FFF;
	font-weight: bold;
	width: 133px;
	float: left;
	font-size: 16px;
	text-align: center;
	border-top: 1px solid #fff;
}
form .search-submit {
	background:none;
	border:none;
	background-image: url(/images/magnifier.png);
	height: 19px;
	width: 25px;
	float: left;
	margin-top: 48px;
}

.copyright {
	font-size: 9px;
	width: 384px;
	position: absolute;
	bottom: -25px;
	left: 20px;
	color: #666;
}



.warehouses-block .column {
	float: left;
	width: 150px;}

.warehouses-block li {list-style:none;
	margin: 5px 15px;
	vertical-align: top;
	font-size:11px;
	font-weight:bold;
	font-family: Tahoma; list-style:none;}

#recommended li {list-style:none;font-size:10px;margin-left:10px;}

.warehouses-row {
	height: 75px;
	width: 1950px;
	padding-left: 15px;
	color: #59595B;}
	
.right-block-news h2 {
	color: #034EA2;
	font-size: 12px;
	font-weight: bold;
	margin-top: 7px;
	margin-left: 19px;}
	
.news-list-block .column {
	float: left;
	width: 400px;}

.news-list-block li {
	margin: 5px 15px;
	vertical-align: top;
	font-size:11px;
	font-weight:bold;
}

.news-list-row {
	height: 450px;
	padding-left: 15px;
	color: #59595B;
	padding-right: 15px;
}.news-list-item-thumb {
	width: 50px;
	float: left;
	margin-right: 10px;
}
.news-list-item h3 {
	font-size: 12px;
}
.news-list-item p {
	font-weight: normal;
	font-size: 10px;
}
.news-list-item {
	width: 400px;
	height: 90px;
	padding-top: 10px;
}
.right-block-news-list {
	height: 450px;
	float: left;
}
.news-list-block ul li {
	margin: 0px;
	margin-left: 15px;
}
.NLR {}

.right-block-newspaper-info {
	float: left;
	width: 413px;
	padding:10px;
	margin-bottom:20px;
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	margin-top: 14px;
	position: relative;
	font-size:11px;}

.right-block-newspaper-info h2{
	color: #034EA2;
	font-size: 12px;
	font-weight: bold;
	margin-bottom:10px;}
	
.img-central-block {
	width: 384px;
	height: 798px;
	overflow: hidden;
}

.img-central-block img {
	position: absolute;
}


.catalog-section-list ul li  {list-style:none;font-size:12px; margin-bottom:10px;}


.fckTableStyle {
	float: left;
	width: 430px;
}

.fckTableStyle table {
	display: table;
	border-collapse: separate;
	border-spacing: 2px 2px;
	border-color: gray;
	width: 430px;
}

.fckTableStyle th {
	background-color: #034EA2;
	color: white;
	border-bottom: white 1px solid;
	border-left: white 1px solid;
	font-weight: normal;
	font-family: Arial;
	font-size: 10px;
}

.fckTableStyle .mouseOver {
	color: white;
	background-color: #81A6D0;
}

.fckTableTReven { 
	color: #666;
	background-color: #F3F6FA;
}

.fckTableTRodd { 
	color: #666;
	background-color: white;
}

.fckTableStyle td {
	border-left-color: #939598;
	border-left-width: 1px;
	border-left-style: solid;

	border-bottom-color: #939598;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-align: center;
	height: 14px;
	font-family: Arial;
	font-size: 10px;
}

#counts {text-align:center;clear:both;margin-top:170px;padding-top:30px;}
.line {clear:both;display:block; width:450px; height:5px;margin-top:4px; margin-bottom:4px;background:url(/images/black.png) repeat-x;}
a.rates {color:#59595B; display:block; font-weight:bold; padding:7px 10px; border-bottom:1px solid #F3F3F3; text-decoration:none; float:left; width:180px; height:22px; margin-right:15px;}

.img-bg {width:1915px; left:-452px;height:798px;position:absolute;
	overflow: hidden;
}

.img-bg img {width:1915px;height:798px;
	position: absolute;
}
